Subject: bug#30994: 27.0.50; Cursor doesn't blink (X window system)

From: Stefan Kangas <[email-masked]>
Date: Sat, 22 Aug 2020 21:24:22 -0400

Eli Zaretskii <[email-masked]> writes:

> See more discussions of this issue in this thread:
>
>   http://lists.gnu.org/archive/html/emacs-devel/2018-06/msg00349.html
>
> I think I fixed the original problem now.  I'm leaving the bug open
> because the secondary issue of clobbering user customizations of
> variables in the custom-delayed-init-variables list still needs
> attention, perhaps some reasonable solution could be found.  For now,
> I just added to the docs a warning against moving customizations into
> the early init file that don't have to be there.

(That was 2 years ago.)

Has the custom-delayed-init-variables problem discussed here been
solved?

Best regards,
Stefan Kangas